=== debian/changelog ===
mtpaint-handbook (3.49.01-0.1~mx19+1) mx; urgency=medium

  * New upstream release; build for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 19 Sep 2019 14:48:12 -0700

mtpaint-handbook (3.44.09-1~webupd8~0) xenial; urgency=medium

  * Initial release

 -- Alin Andrei <andrew@webupd8.org>  Tue, 07 Mar 2017 13:43:29 +0100
