=== debian/control ===
Source: mtpaint-handbook
Section: doc
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Alin Andrei <andrew@webupd8.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://github.com/wjaguar/mtpaint_handbook

Package: mtpaint-handbook
Architecture: all
Enhances: mtpaint
Description: Documentation for mtPaint
 Documentation for mtPaint, a painting program to create pixel art 
 and manipulate digital photos.
