=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_configure:

override_dh_auto_build:

override_dh_auto_install:
	$(MAKE) install DOCDIR=$(CURDIR)/debian/mtpaint-handbook/usr/share/doc/mtpaint
